0 Replies Latest reply: Nov 21, 2012 1:04 PM by shubham sunny
shubham sunny Level 1 Level 1 (0 points)

when i update my 3gs having 4.01 version in to 6.01.....my apple does not able to complete my configuration..


iPhone 3GS